#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 classy-prelude
version:              1.5.0
visibility:           public
id:                   classy-prelude-1.5.0-IZyw6xoLpIz8vKnh6dhwZN
key:                  classy-prelude-1.5.0-IZyw6xoLpIz8vKnh6dhwZN
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/mono-traversable#readme
synopsis:             A typeclass-based Prelude.
description:
    See docs and README at <http://www.stackage.org/package/classy-prelude>

category:             Control, Prelude
abi:                  5e8f8fb4263c34fae4c321eaba3ae747
exposed:              True
exposed-modules:      ClassyPrelude
hidden-modules:       Paths_classy_prelude
import-dirs:          /usr/lib/ghc-9.0.2/site-local/classy-prelude-1.5.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/classy-prelude-1.5.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-classy-prelude
hs-libraries:         HSclassy-prelude-1.5.0-IZyw6xoLpIz8vKnh6dhwZN
depends:
    async-2.2.4-DsK1F0iuVhj9HaenwCyvAG base-4.15.1.0
    basic-prelude-0.7.0-G4o9JuMshCX58gVqh6oatZ
    bifunctors-5.5.11-CvFScljLngsKw7vxevj7Ce bytestring-0.10.12.1
    chunked-data-0.3.1-B7cbTPHFq9nB03oavvg3Md containers-0.6.4.1
    deepseq-1.4.5.0 dlist-1.0-F00OxiD1dC249OyRKVGlo2 ghc-prim-0.7.0
    hashable-1.4.0.1-4LYnLqhVCzaKURVgzlvekc
    mono-traversable-1.0.15.3-BEoVCQ17vJm4R1knPip9Oy
    mono-traversable-instances-0.1.1.0-4oWZ4vHyVuf7rRG2hBjQfZ mtl-2.2.2
    mutable-containers-0.3.4-5ESnPT0UAR8HpWZIQdjiVv
    primitive-0.7.3.0-H7ArDzjx1emFJWugXBDX59
    say-0.1.0.1-KU37iBbtqt41lSzq3Mj7uC stm-2.5.0.0
    stm-chans-3.0.0.6-IkvKahCCN2PGmUmoXdymwY text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2 unliftio-0.2.21.0-CNbrKANY6yJ3flaVhHSBau
    unordered-containers-0.2.18.0-5g7cvfJKetKCmnCFTnDbJb
    vector-0.12.3.1-2b175nNx5wND5qcnREemcu
    vector-instances-3.4-6vianJp0FZ5EazmZXWRLbC

haddock-interfaces:
    /usr/share/doc/haskell-classy-prelude/html/classy-prelude.haddock

haddock-html:         /usr/share/doc/haskell-classy-prelude/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

